Video Screencast Help
Give us your opinion and win with Symantec! Please help us by taking this survey to tell us about your experience with Symantec Connect, so that we can continue to grow and improve.  Take the survey.

Search

Search results

VRTSralus-11.00.7170-0, VRTSvxmsa-4.4-021 using installralus and it originally indicates that it is supported: Checking ...         package VRTSvxmsa-4.4-021 is intended for a i686 architecture Thanks for any info, Mike ...
Forum Discussion by flakrat | 18 Feb 2008 | 1 comment
VRTSralus-12.5xxx.i386.rpm VRTSralus-2.5.xxx-0.i386.deb alien VRTSvxmsa-4.4-021.i686.rpm VRTSvxmsa-4.4-021.i686.deb Install the files using dpkg: dpkg -i VRTSvxmsa-4.4-021.i686.deb dpkg -i ...
Forum Discussion by ckli | 24 Feb 2011 | 4 comments
VRTSralus-11.00.7170-0.i386.deb alien VRTSvxmsa-4.4-021.i686.rpm VRTSvxmsa-4.4-021.i686.deb 5. Install the files using dpkg by executing the following commands: dpkg -i VRTSvxmsa-4.4-021.i686.deb dpkg -i ...
Forum Discussion by darizule | 13 Aug 2009 | 6 comments
libstdc++2.10-glibc2.2 fakeroot alien -k VRTSvxmsa-4.4-021.i686.rpm fakeroot alien -k VRTSralus-11.00.7170-0.i386.rpm Then you can install them like: sudo dpkg -i vrtsvxmsa_4.4-021_i386.deb sudo dpkg -i ...
Forum Discussion by Xiglet | 26 Jun 2007 | 3 comments
VRTSvxmsa-4.4-021.i686.rpm VRTSvxmsa-4.4-021.i686.deb (please confirm the *.rpm file names)   5.) Install the files using dpkg : dpkg -i VRTSvxmsa-4.4-021.i686.deb dpkg -i ...
Forum Discussion by y0ssarian872 | 12 Jun 2008 | 22 comments
of the agent is 4.4.0.21.  Any ideas? 0 ...
Forum Discussion by mkohn | 19 Mar 2008 | 1 comment
for Windows Servers Remote Agent for Linux/Unix Servers on server:    Installing VRTSvxmsa 4.4.0.21 ...
Forum Discussion by Matty M | 07 Apr 2007 | 1 comment
message ? Thanks in advance   Version of VRTSvxmsa is 4.4.0.21, version of VRTSralus is 11.00.7170 ...
Forum Discussion by Jason_12 | 05 Dec 2007 | 3 comments
VRTSralus-11.00.7170-0.i386.rpm VRTSralus-11.00.7170-0.i386.deb alien VRTSvxmsa-4.4-021.i686.rpm VRTSvxmsa-4.4-021.i686.deb   5.) Install the files using dpkg : dpkg -i VRTSvxmsa-4.4-021.i686.deb dpkg -i ...
Forum Discussion by DonavanM | 02 Jun 2008 | 2 comments
Preparing packages for installation... VRTSvxmsa-4.4-021 ...
Forum Discussion by Bogdan T | 28 Jan 2008 | 2 comments